Loading...
Searching...
No Matches
ISAM2Clique.cpp File Reference

Specialized iSAM2 Clique. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

size_t | gtsam::optimizeWildfire (const ISAM2Clique::shared_ptr &root, double threshold, const KeySet &replaced, VectorValues *delta)
| Optimize the BayesTree, starting from the root.
size_t | gtsam::optimizeWildfireNonRecursive (const ISAM2Clique::shared_ptr &root, double threshold, const KeySet &keys, VectorValues *delta)

## Detailed Description

Specialized iSAM2 Clique.

Author
  Michael Kaess, Richard Roberts, Frank Dellaert